Projects

Get a plan and its epic

GET
/v1/projects/{projectSlug}/plans/{planShortId}

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

projectSlug*string

Project slug, e.g. recipe-box.

planShortId*string

Plan handle within the project, e.g. PLAN-12.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/string/plans/string"
{  "plan": {    "id": "string",    "shortId": "string",    "archivedAt": "2019-08-24T14:15:22Z",    "name": "string",    "status": "PLANNING",    "statusLabel": "string",    "projectId": "string",    "parentPlanId": "string",    "rootPlanId": "string",    "visibility": "PRIVATE",    "ownerUserId": "string",    "capability": "NONE",    "specCount": 0  },  "epic": {    "own": "string",    "inherited": {      "planName": "string",      "content": "string"    }  }}